section:first-child {
    padding-bottom: 4rem;
}
p {
    font-size: 1.1em !important;
}
.box {
    display: grid;
    grid-template-areas: 'img';
    margin-bottom: 2rem;
    padding: .5rem 2rem;
}
.box img {
    margin: 3rem auto 0 auto;
    grid-area: img;
    padding: 0;
    max-width: 50%;
}
.box h3 {
    font-size: 1.3em;
}
.box img {
    max-width: 30%;
}
@media (min-width: 46.875em) {
    .box img {
        max-width: 30%;
    }
    section:nth-child(2) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 8em;
    }

}
@media (min-width: 75em) {
    section:first-child {
        margin-top: 10em;
        background: url(../images/undraw_order_delivered_re_v4ab.svg);
        background-repeat: no-repeat;
        background-position: right bottom;
        background-size: contain;
    }
}